/* general */
*{
  margin: 0px;
  padding: 0px;
}

img{
	border: 0px;
}

body{
	background: url(../../images/design/bg.png) repeat;
}
/* DIVs */
.right{
	float:right;
	display:inline-block;
}
.left{
	float:left;
	display:inline-block;
}
.center{
	text-align:center;
}

.colonne_2{
	float:left;
	display:inline-block;
	width: 49%;
}

#bouton_recherche_submit{
	line-height: 30px;
	padding: 10px 70px 5px 70px;
	background: url(../../images/design/bouton_recherche.png) ,no-repeat;
	background-size: 100% 100%;
}
#bouton_recherche_submit:hover{
	background: url(../../images/design/bouton_recherche_over.png) ,no-repeat;
	background-size: 100% 100%;
}

/* DIVs PRINCIPALES */
#barre_haut {
	height: 35px;
	line-height:35px;
	width: 100%;
	background: url(../../images/design/barre_haut_bg.png) repeat-x;
	background-size: 100% 100%;
	font-family: 'Skranji', cursive;
	display:inline-block;
	position:fixed;
	z-index:999999;
}
#barre_haut b{
	margin: 0px 5px 10px 5px;

}
#barre_haut img{
	height:25px;
	height:25px;
	margin: 5px 5px 0px 5px;
}
#barre_haut .social{
	margin-left:2%;
}

/* div menu haut */
#banniere {
	height: 300px;
	width: 100%;
	background: url(../../images/design/banniere.png) no-repeat;
	background-size: 100% 100%;
}
#banniere a{
	padding: 0px 99% 280px 0px;
	width: 100%;
}
/* div conteneur */
#conteneur {
	max-width: 1200px;
	margin: 0 auto;
	top: 30px;
	width: 80%;
	min-height: 600px;
	background-color: #F2F2F2;
	margin-bottom: 30px;
}
/* div menu haut */
#menu_haut {
	height: 40px;
	width: 100%;
	background:url(../../images/design/menu_haut_bg.png) repeat-x center center;
	text-align:center;
}
#menu_haut a{
	line-height: 40px;
	padding: 5px;
	margin: 0px 5px 0px 5px;
	color:white;
	font-size: 25px;
	font-family: 'Finger Paint', cursive;
}
#menu_haut a:hover{
	color: #345E6C;
}
/* div menu droite */
#menu_droite {
	width: 30%;
	float: right;
	text-align: center;
	background:url(../../images/design/menu_droite_bg_haut.png) no-repeat center top,
				url(../../images/design/menu_droite_bg.png) repeat-y center center,
				url(../../images/design/menu_droite_bg_bas.png) no-repeat center bottom;
	min-height: 400px;
    margin-bottom: 50px;
}
.menu_droite_barre{
	height: 60px;
	width: 100%;
	left: -4%;
	background: url(../../images/design/menu_droite_barre_bg.png) no-repeat;
	background-size: 100% 100%;
}
.menu_droite_barre img{
	margin: 10px 0px 0px 0px;
}
/* div page */
#page {
	width: 68%;
	margin: 25px 0px 0px 15px;
	min-height: 400px;
}
#page hr{
	width: 50%;
	margin: 0 auto;
	color: #345E6C;
}
.notication {
	width: 100%;
	margin: 35px 0px 0px 15px;
}
.notication hr{
	width: 50%;
	margin: 0 auto;
	color: #345E6C;
}
/* div barre titre */
#barre{
	height: 50px;
	width: 70%;
	margin: 10px 10px 10px -10px;
	background: url(../../images/design/conteneur_barre.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
}
/* div slider */
#slider {
	width: 68%;
	margin: 0px 0px 0px 5px;
}

#footer {
	clear: both;
	min-height: 200px;
	width: 99.2%;
	margin: 50px 0px 0px 0px;
	padding: 15px 5px 5px 5px;
	background: url("../../images/design/menu_haut_bg.png") repeat-x top center transparent;
	background-size: 100% 35px;
}
.avertisement{
font-size: 0.7em;
}
/*divs*/
.top_5{
	height: 180px;
	width: 12%;
	display: inline-block;
	text-align: center;
	padding: 5px 5px 20px 5px;
}
.top_5 img{
	height: 100%;
	width: 100%;
}
#colonne_gauche{
	display: inline-block;
	width: 40%;
	padding: 5px;
}
#colonne_droite{
	display: inline-block;
	width: 28%;
	padding: 5px 0px 15px 5px;
}

.manga_liste_image{
	width: 18%;
	text-align: center;
	padding: 5px;
	display: inline-block;
}
.manga_liste_image img{
	width: 100%;
	height: 150px;
}
.manga_liste_text{
	width: 55%;
	padding: 5px;
	display: inline-block;
}
.manga_liste_classement{
	width: 15%;
	text-align: center;
	padding: 5px;
	display: inline-block;
}
#block_both{

}
/*ESPACE MEMBRE*/
.avatar{
	width: 70%;
}
.membre_com{
	margin:8px;
	border: 5px solid white;
}

/*PAGE MANGA*/
#manga_aff img{
	width:100%;
}
#manga_aff #td_gauche{
	width:40%;
	padding-right:5px;
}
#manga_aff #lel{
	margin:5px 0 5px 0;
	width:100%
}
#manga_aff h2{
	font-size: 35px;
}
#manga_aff b{
	color: #4F4F51;
	font-size: 17px;
	margin: 5px 5px 15px 5px;
}
#manga_aff i{
	font-style:bold;
}
#manga_aff  #team {
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-bottom:10px;
}
#manga_aff  #team img{
	width:30%;
	float:left;
}
#manga_aff  #team h3{
	font-size: 20px;
	padding:5px;
}
#manga_aff .action{
	height: 130px;
}
#manga_aff .action img{
	width:50px;
	margin:10px;
	display: inline-block;
}
#manga_aff .action p{
	font-size:18px;
}
#manga_aff .action b{
	font-size:25px;
}
#manga_aff .action table{
	margin:0 auto;
}

#manga_aff .commentaire_aff{
	background:white;
	border: 2px solid #B9B5B5;
	padding:5px;
	margin: 15px;
	min-height:80px;
}
#manga_aff .commentaire_aff hr{
	clear:both;
	visibility:hidden;
}
#manga_aff .commentaire_aff .pseudo{
	float:left;
	width:30%;
}
#manga_aff .commentaire_aff .message{
	float:left;
	width:70%;
}
#manga_aff .commentaire_aff .message img{
	width:20px;
	height:20px;
}
#manga_aff .commentaire_aff .pseudo img{
	width:50px;
	height:50px;
}
#manga_aff #commentaire_post{
	border: 2px solid #B9B5B5;
	margin: 5px;
	height:590px;
}
#favoris{
	max-height:450px;
	overflow:auto;
}
.team{
	display: inline-block;
	text-align:center;
	margin:2px;
	width:23%;
}
.team  img{
	width:100%;
}
#lien  img{
	height:10px;
	width:10px;
}
#partenaires  img{
	height:20px;
	width:90px;
}
#manga_rand{
	height:110px;
	padding:5px;
}
#manga_rand img{
	height:100px;
	width:70px;
	float:left;
	margin-left:10%;
}

#act_recherche{
	text-align:center;
}

.colonne_nouveaute{
	height:50px;
	display:block;
	border-bottom:2px solid white;
}

.avert_post{
	border:2px solid red;
	padding:10px;
	font-size:1.2em;
}
.avert_post p{
	font-size:0.8em;
}